CREATE TABLE ts2_clients (
  i_client_id integer PRIMARY KEY,
  i_client_server_id integer,
  b_client_privilege_serveradmin integer,
  s_client_name varchar(40),
  s_client_password varchar(80),
  dt_client_created varchar(20),
  dt_client_lastonline varchar(20)
) ;
